@charset "utf-8";

/* CSS Document */

.subInfomation
{
	padding: 10px 0;
	width: 100%;
	float: left;
	text-align: right;
}

.subInfomation small
{
	font-size: 18px;
	color: #282828;
	font-family: 'lucidagranderegular', sans-serif;
}

.tablistI
{
	width: 100%;
	float: left;
	padding: 10px 0 38px 0;
	list-style: none;
}

.tablistI li
{
	padding-right: 17px;
	float: left;
}

.tablistI li a
{
	width: 160px;
	height: 35px;
	line-height: 35px;
	display: block;
	background: url(images/tab-bg.png) repeat-x;
	border: 1px solid #cbcbcb;
	border-radius: 5px;
	text-align: center;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	color: #282828;
	font-size: 16px;
	text-shadow: -1px 2px 0px #fff;
}

.tablistI li a:hover
{
}

.tablistI li.last
{
	padding-right: 0px;
}

.tabs_container
{
	width: 700px;
	float: left;
	background: url(images/top-mid.gif) repeat-y;
}

.tabs_container .tableBoxTop
{
	background: url(images/top-bg.gif) left top no-repeat;
}

.tabs_container .tableBoxBottom
{
	padding: 15px;
	width: 670px;
	overflow: hidden;
	background: url(images/bottom-bg.gif) left bottom no-repeat;
}

.tabTextInfo
{
	padding: 25px 15px 0px 15px;
	width: 640px;
	float: left;
}

.tabTextInfo h3
{
	font-size: 25px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	font-weight: normal;
	border-bottom: 1px solid #b5b5b6;
}

.tabTextInfo .textLeft
{
	padding-top: 14px;
	float: left;
	font-size: 14px;
	line-height: 35px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.tabTextInfo .textRight
{
	padding-top: 14px;
	float: right;
}

.tabTextInfo .textRight p
{
	padding-bottom: 10px;
	font-size: 25px;
	line-height: 30px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.tabTextInfo .textRight p span
{
	text-align: right;
	display: block;
	font-size: 48px;
	font-family: 'futura_hv_btheavy', sans-serif;
}

.tabTextInfo .textRight
{
}

.customPager
{
	padding: 0px 15px 15px 30px;
	width: 625px;
	float: left;
}

.customPager a
{
	float: left;
	margin: 35px 30px 0 0;
}


.customPager a.last
{
	margin-right: 0px;
}

.customInfoBox
{
	padding-top: 30px;
	width: 100%;
	float: left;
}

.customInfoBox h2
{
	padding-bottom: 10px;
	font-size: 35px;
	line-height: 50px;
	color: #282828;
	font-weight: normal;
}

.customInfoBox .customIMg
{
	width: 100%;
	float: left;
	padding-bottom: 33px;
}

.customInfoBox .customLeft
{
	width: 348px;
	float: left;
}

.customInfoBox .customLeft h3
{
	padding-bottom: 6px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	font-size: 35px;
	line-height: 50px;
	color: #282828;
	font-weight: normal;
}

.customInfoBox .customLeft .textUl
{
	padding: 7px 0px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	width: 100%;
	float: left;
	border-top: 1px solid #b5b5b6;
	border-bottom: 1px solid #b5b5b6;
}

.customInfoBox .customLeft .textUl span
{
	font-size: 15px;
	line-height: 25px;
	color: #282828;
}

.customInfoBox .customLeft p
{
	padding-top: 14px;
	width: 100%;
	float: left;
	font-size: 14px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	line-height: 35px;
}

.customInfoBox .customRight
{
	padding: 9px 9px 9px 9px;
	border: 1px solid #b5b5b6;
	width: 310px;
	float: right;
}

.customInfoBox .customRight span
{
	padding: 0 9px;
	display: inline-block;
	font-size: 15px;
	line-height: 23px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	border: 1px solid #c4c4c5;
}

.customInfoBox .customRight ul
{
	padding: 8px 0 6px 0;
	border-bottom: 1px solid #b5b5b6;
	width: 100%;
	float: left;
	text-align: right;
}

.customInfoBox .customRight li
{
	width: 100%;
	float: left;
	line-height: 45px;
	font-size: 18px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.customInfoBox .customRight li.redText
{
	color: #ab020c;
}

.customInfoBox .customRight li small
{
	width: 171px;
	font-size: 18px;
	float: left;
}

.customInfoBox .customRight .totleCls
{
	padding: 5px 2% 5px 0;
	text-align: right;
	width: 98%;
	float: left;
	font-size: 37px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.customPostIn
{
	width: 100%;
	float: left;
	padding-bottom: 95px;
}

.supportFBox
{
	padding-top: 10px;
	width: 100%;
	float: left;
}

.supportFBox h2
{
	padding: 10px 0 7px 0;
	font-size: 35px;
	line-height: 50px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	color: #282828;
	font-weight: normal;
}

.supportFBox p
{
	font-size: 14px;
	line-height: 30px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.supportFBox img
{
	margin-left: 10px;
	float: right;
}

.supportListBox
{
	padding-top: 40px;
	width: 100%;
	float: left;
}

.supportListBox ul
{
	list-style: none;
}

.supportListBox li
{
	padding: 0 29px 32px 0px;
	width: 332px;
	float: left;
}

.supportListBox li.last
{
	padding-right: 0px;
}

.supportListBox h2
{
	padding-bottom: 3px;
	font-size: 25px;
	line-height: 35px;
	color: #ab020c;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	font-weight: normal;
}

.supportListBox h3
{
	padding: 14px 0 7px 0;
	border-bottom: 1px solid #b5b5b6;
	font-size: 23px;
	color: #282828;
	line-height: 32px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.supportListBox h3 span
{
	padding-right: 10px;
	font-weight: normal;
	font-size: 51px;
	color: #838383;
	float: left;
	line-height: 57px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.supportListBox p
{
	padding-top: 12px;
	font-size: 14px;
	line-height: 30px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.supportListBox .listSupp
{
	padding: 0 17px;
	width: 296px;
	position: relative;
	-webkit-box-shadow: 4px 4px 5px 0px #bcbcbc;
	-moz-box-shadow: 4px 4px 5px 0px #bcbcbc;
	box-shadow: 4px 4px 5px 0px #bcbcbc;
	border-radius: 10px;
	min-height: 270px;
	border: 1px solid #b5b5b6;
}

.supportTips
{
	padding-top: 16px;
	width: 100%;
	float: left;
}

.supportTips h2
{
	padding-bottom: 25px;
	font-size: 50px;
	line-height: 50px;
	color: #282828;
	font-weight: normal;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	font-weight: normal;
}

.supportTips .tipsLeft
{
	padding-right: 35px;
	width: 395px;
	float: left;
}

.supportTips .tipsRight
{
	padding-top: 17px;
	width: 270px;
	float: right;
}

.supportTips .tipsLeft ul
{
	list-style: none;
}

.supportTips .tipsLeft li
{
	padding-bottom: 35px;
	float: left;
	width: 100%;
}

.supportTips .tipsLeft span
{
	padding: 0 10px;
	font-size: 30px;
	font-family: 'futura_hv_btheavy';
	color: #fff;
	font-weight: normal;
	border-radius: 6px;
	line-height: 36px;
	display: inline-block;
	border: 1px solid #e0e0e0;
	background: url(images/pointbg.jpg) repeat-x;
}

.supportTips .tipsLeft h3
{
	padding: 10px 0 8px 0;
	font-size: 25px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	line-height: 35px;
	color: #282828;
	font-weight: normal;
}

.supportTips .tipsLeft p
{
	font-size: 14px;
	line-height: 33px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	color: #282828;
	font-weight: normal;
}

.supportTips .tipsRight ul
{
	width: 100%;
	float: left;
	list-style: none;
}

.supportTips .tipsRight li
{
	width: 100%;
	float: left;
	margin-bottom:10px;
}

.supportTips .tipsRight li img
{
	float: left;
}

.supportContact
{
	padding: 28px 0 0 0;
	margin-top: 46px;
	text-align: center;
	width: 700px;
	border: 1px solid #b5b5b6;
	float: left;
}

.supportContact h3
{
	padding-bottom: 20px;
	font-size: 35px;
	line-height: 45px;
	font-weight: normal;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.supportContact p
{
	padding-bottom: 35px;
	font-size: 22px;
	line-height: 30px;
	font-weight: normal;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.supportContact p span
{
	font-size: 15px;
	font-weight: normal;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.supportContact p span small
{
	font-size: 30px;
	color: #ab020c;
	font-weight: bold;
}

.supportContact span.phoneNo
{
	margin-bottom: 25px;
	font-size: 72px;
	line-height: 22px;
	font-family: 'futura_bk_btbook';
	font-weight: normal;
	color: #ab020c;
	background: url(images/phone-img.png) left no-repeat;
}

.supportContact a
{
	padding: 0 72px 0 89px;
	background: #ab020c url(images/images-sep.png) 68px no-repeat;
	font-size: 20px;
	color: #fff;
	height: 68px;
	line-height: 68px;
	display: inline-block;
	border: 1px solid #dd9a9e;
}

.protfolioBoxI
{
	width: 698px;
	float: left;
	border: 1px solid #b5b5b6;
	background: url(images/inforepeat.png) repeat-y;
}

.protfolioBoxI ul
{
	width: 100%;
	float: left;
}

.protfolioBoxI li
{
	padding: 9px 0 9px 0;
	font-size: 15px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	line-height: 25px;
	color: #282828;
	border-bottom: 1px solid #b5b5b6;
	float: left;
	width: 100%;
}

.protfolioBoxI li .leftInfo
{
	padding-left: 15px;
	width: 184px;
	float: left;
}

.protfolioBoxI li .rightInfo
{
	padding-left: 16px;
	width: 482px;
	float: left;
}

.protfolioBoxI .label
{
	display: block;
}

.protfolioBoxI li span
{
	display: block;
}

.protfolioBoxI li span.phone
{
}

.protfolioBoxI li address
{
	font-style: normal;
	padding: 7px 0 25px 0;
	width: 100%;
	float: left;
}

.protfolioBoxI li address.addressInv
{
	padding-bottom: 10px;
}

.profolioImg
{
	padding-top: 56px;
	width: 100%;
	float: left;
}

.profolioImg img
{
	float: left;
	margin-right: 14px;
}

.profolioImg span
{
	font-size: 23px;
	line-height: 32px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.profolioImg a
{
	float: right;
	margin-top: 15px;
	font-size: 12px;
	color: #1b6a93;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.flow-funeralwrapper.flow-funeralwrapper2
{
	padding: 0 0 30px;
}

#passedBox
{
	margin: 0;
	position: relative;
	width: 700px;
	float: left;
}

#passedBox1
{
	margin: 0;
	position: relative;
	width: 700px;
	float: left;
}

#passedBox2
{
	margin: 0;
	position: relative;
	width: 700px;
	float: left;
}

#passedBox3
{
	margin: 0;
	position: relative;
	width: 700px;
	float: left;
}

#passedBox4
{
	margin: 0;
	position: relative;
	width: 700px;
	float: left;
}

.passeText
{
	width: 100%;
	float: left;
}

.passeText h3
{
width: 700px;
height: 128px;
}

.passeText h3 span
{
}

.passCenter li.logom {
width: 654px;
}

.passCenter li.infoG
{
	width: 280px;
	float:right;
}

.passCenter img
{
	margin-right: 5px;
	float: left;
}

.passCenter span.passPhone
{
	padding-left: 10px;
	font-size: 35px;
	line-height: 60px;
	color: #AB020C;
	background: url('images/44-29.png') no-repeat scroll left center transparent;
	float: right;
}

.pointBox
{
	clear:both;
}

.pointBox:after
{
	left: auto;
	right: 10px;
	transform: rotate(3deg);
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	-o-transform: rotate(3deg);
}

.pointBox span.pointBtn
{
display: block;
padding: 20px 0;
border-top: 2px solid #c9caca;
}

.pointBox h3
{
	padding: 5px 0;
	font-size: 21px;
	line-height: 20px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
	font-weight: normal;
}

.pointBox .pointLeft
{
	width: 375px;
	float: left;
	font-size: 17px;
	line-height: 33px;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.pointBox .pointRight
{
	padding-top: 7px;
	width: 218px;
	float: right;
}

.pointBox .pointLeft p
{
	font-size: 14px;
	line-height: 30px;
	text-align: left;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.pointBox .poingPhoneIn
{
	padding: 13px 0 11px 9px;
	width: 207px;
	border-radius: 2px;
	float: left;
	margin-top:11px;
	background: #ffffff;
	border-top: 1px solid #b5b5b6;
	border: 1px solid #d2d1c7;
}

.pointBox .poingPhoneIn small
{
	display: block;
	padding-left: 10px;
	font-size: 12px;
	line-height: 14px;
	color: #595757;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.pointBox .poingPhoneIn span
{
	margin-top: 7px;
	display: block;
	padding-left: 38px;
	font-size: 24px;
	line-height: 24px;
	color: #ab020c;
	font-family: 'futura_bk_btbook';
	background: url(images/small-wire1.png) left no-repeat;
}

.passBttonInfo
{
	padding: 30px 0 0 0;
	width: 100%;
	float: left;
	text-align: center;
}

.passBttonInfo a
{
	padding: 0 74px 0 90px;
border: 1px solid: #dd9a9e;
	border-left: 0px;
	display: inline-block;
	height: 68px;
	line-height: 68px;
	color: #fff;
	font-size: 20px;
	background: #ab020c url(images/white-arrow2.png) 68px no-repeat;
}

ul.pointListBox
{
	padding-top: 10px;
	list-style: none;
	width: 100%;
	float: left;
}

.pointListBox.pointListBox1 li
{
	padding: 18px 14px 0px 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 340px;
}

.pointListBox li
{
	padding: 14px;
	position: relative;
	border-radius: 10px;
	margin-right: 0;
	width: 285px;
	height: 360px;
	float: left;
	border: 1px solid #dcdcd2;
	background: #fff;
}

.pointListBox li.last
{
	float: right;
	width: 285px;
	height: 360px;
}

.pointListBox li.listep5
{
	height: 380px;
}

ul.pointListBox li img {
	text-align: center;
}

.pointListBox h3
{
	padding-bottom: 5px;
	border-bottom: 1px solid #c4c4c5;
	line-height: 35px;
	font-size: 32px;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.pointListBox.pointListBox1 h3
{
	padding-top: 13px;
	text-align: center;
}

.pointListBox.pointListBox1 h3
{
	padding-top: 13px;
	font-size: 24px;
	text-align: center;
}

.pointListBox p
{
	padding-top: 5px;
	font-size: 14px;
	line-height: 28px;
	text-align: left;
	color: #282828;
	font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.gapTipTop
{
	padding-top: 30px;
}

.pointListOne
{
	width: 100%;
	float: left;
}

.pointListOne li
{
	font-size: 14px;
	line-height: 30px;
	color: #282828;
}

/* IE7用CSSスタイル */

*:first-child+html .navbar ul li ul.sub-menu {
    position: absolute;
    top: 40px;
    left: -1px;
    width: 100%;
    background: none repeat scroll 0% 0% #FDF5F7;
    display: none;
    border-bottom: 1px solid #CCC;
    z-index: 99;
}


/*葬儀の流れコンテンツボックス*/


.contentbox {
overflow: hidden;
width: 700px;
clear: both;
background: url(images/sougisteps/contentbg.jpg) repeat-y;
padding: 20px 0;
}

.contentinner {padding-left:30px;
	padding-right: 20px;
}

.leftphoto {float: left;
width: 257px;}

.rightex {float: right;
width: 370px;}

#contenttop {width: 700px;
height: 19px;}

.callsection {
	clear:both;
text-align: center;
padding-bottom: 40px;

}

.rightex h4 {
font-size: 21px;
font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
padding-bottom: 10px;
line-height: 1.4;
}

.rightex p {
font-size: 14px;
font-family: 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, sans-serif;
}

.rightex p.schedulep {
margin-right: 10px;
}


ul.pointListBox h4 {
	text-align: center;
	font-size: 21px;
	border-bottom: solid 1px #c9caca;
}

h2 img.stepline {
	margin-bottom: 15px;
}

.nagarestepdown{
text-align: center;
margin: 30px 0 20px;
}

h2 img.iza {
	margin-top: 40px;
	margin-bottom: 30px;
}